Support » Plugin: WooCommerce Products to Amazon Marketplaces » PHP time limit : 300 Required 512+

  • Resolved Kenelli

    (@kenelli)


    Dear Team,

    I love your plugin, but I can’t unfortunately use it. I got a message from the plugin saying “PHP time limit : 300 Required 512+”.

    But my host provider blocked my PHP time limit to 300. Is there any way to lower the required PHP time limit in your plugin?

    Regards,
    Sofiane

Viewing 1 replies (of 1 total)
  • Plugin Author ExportFeed.com

    (@purpleturtlepro)

    Hi Kenelli,

    Thank you for contacting us.

    Sorry to let you know that there is no possible way to lower the requirement.

    We recommend you to contact your host and increase your limit to for best to work.

    Let us know if you have any other question.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.